.news {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
  flex-direction: column;
	align-items: center;
  background-image: url("../img/about@2x.png");
  background-repeat: no-repeat;
  background-size: 100% 100px;
  background-position: top center;
}

.news_bg{
  background-size: 100% 250px !important;
}

.news .news_list_title{
  width: 100%;
  margin-top: 80px;
  font-size: 42px;
  color: #FFFFFF;
  line-height: 42px;
  text-align: left;
}

.news .news_list_back{
  width: 100%;
  margin-top: 80px;
  height: 14px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 14px;
  text-align: left;
  opacity: 0.8;
}
.news .news_list_back:hover{
  opacity: 1;
}
.news .news_list_back img{
  width: 18px;
  height: 13px;
  margin-right: 10px;
}

.news .news_list {
  margin-top: 80px;
	width: 100%;
	background: #262734;
  border-radius: 10px;
}

.news a {
	color: #FFFFFF;
	cursor: pointer;
	text-decoration: none;
}

.news .news_list ul li .desc p {
	margin-top: 15px;
	color: #333;
}

.news .news_list ul{
  padding: 15px 0;
}

.news .news_list ul li {
	padding: 25px 0;
	margin: 0 40px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	position: relative;
	cursor: pointer;
}

.news .news_list ul li .title {
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 22px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.news .news_list ul li .desc {
  margin-top: 15px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.5);
	line-height: 14px;
}

.news .news_list ul li .right_arrow {
	width: 11px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
}

.news .news_list ul li .right_arrow img {
	width: 100%;
}

.news .news_list ul li .title .spot {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 10px;
	background: #95AFFF;
}

.news .news_list ul li .title .spot1 {
	background: #FFB580;
}

.news .news_list ul li .title .spot2 {
	background: #C495FF;
}

.news .news_list ul li .title .spot3 {
	background: #A3DD97;
}

/* .news .news_list ul li:hover .title {
	color: #1C4BDE;
} */

.news .news_list .page_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-top: 40px;
	margin-left: 40px;
	margin-bottom: 40px;
}

.news .news_list .page_list .li {
  min-width: 26px;
  font-size: 14px;
	padding: 6px 9px;
	background: rgba(137, 142, 154, 0.4);
	border-radius: 1px;
	margin-right: 12px;
	position: relative;
	cursor: pointer;
}

.news .news_list .page_list .notbg{
  background: none;
}

.news .news_list .page_list .li .page_left_arrow {
	position: absolute;
	left: -26px;
	top: 0;
	border: 13px solid transparent;
	border-left: 13px solid #EBF0FF;
	width: 0;
	height: 0px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.news .news_list .page_list .li .page_right_arrow {
	position: absolute;
	right: -26px;
	top: 0;
	border: 13px solid transparent;
	border-left: 13px solid #EBF0FF;
	width: 0;
	height: 0px;
}

.news .news_list .page_list .action {
	background: #113EC5;
	color: #ffffff;
}

.news .news_list .page_list .li:hover {
	background: #113EC5;
	color: #ffffff;
}

.news .news_list .page_list .action .page_right_arrow {
	border-left: 13px solid #1C4BDE;
}

.news .news_list .page_list .action .page_right_arrow {
	border-left: 13px solid #1C4BDE;
}

.news .news_list .page_list .action a {
	color: #fff;
}

.news .news_right {
	width: 25%;
}
.news .news_right a {
	line-height: 1.5;
}
.news .news_right .right_card {
	-webkit-box-shadow: 0px 2px 40px 0 rgba(16, 50, 88, 0.1);
	box-shadow: 0px 2px 40px 0 rgba(16, 50, 88, 0.1);
}

.news .news_right .right-column {
	width: 100%;
	background: #052E5D;
	border-radius: 2px 2px 0px 0px;
	height: 43px;
}

.news .news_right .right-column span {
	padding-left: 20px;
}

.news .news_right .right-column .column_title {
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 43px;
}

.news .news_right .margin-top {
	margin-top: 20px;
}

.news .news_right .date_list {
	background: #ffffff;
	padding: 30px 20px;
}

.news .news_right .date_list .item {
	cursor: pointer;
}

.news .news_right .posts_list ul li {
	font-size: 14px;
	font-weight: 400;
	color: #272B3E;
	padding: 20px;
	background: #ffffff;
	cursor: pointer;
}

.news .news_right .posts_list ul li p {
	font-size: 12px;
	font-weight: 400;
	color: #C4C4C4;
	margin-top: 5px;
}

.news .news_right .posts_list ul li:hover {
	color: #4a4a4a;
}

.news .news_right .posts_list ul li:nth-child(even) {
	background: #F9F9FB;
}

.news .news_right .column_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 41px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background: #FFFFFF;
	padding-top: 26px;
	padding-bottom: 10px;
}

.news .news_right .column_list .item {
	width: 112px;
	padding: 4px 16px;
	margin-bottom: 20px;
	background: #EEF2FF;
	border-radius: 2px;
	cursor: pointer;
	font-size: 14px;
}

.tile {
	align-items: stretch;
	display: block;
	flex-basis: 0;
	flex-grow: 1;
	flex-shrink: 1;
	min-height: -webkit-min-content;
	min-height: -moz-min-content;
	min-height: min-content
}

.tile.is-child {
	margin: 0 !important
}

.news .box {
	background: #262734;
  border-radius: 10px;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	padding: 40px;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
}

.tile .content-title {
  margin-top: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  padding-bottom: 60px;
}

.tile .content .title{
  font-size: 28px;
  color: #FFFFFF;
  margin-bottom: 25px;
}

.tile .content .time{
  font-size: 18px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 18px;
}

.tile .content .content-text{
  margin-top: 30px;
  word-wrap:break-word;
}

.tile .content h2 {
	font-size: 1.5em;
	margin-bottom: .5714em;
}

.tile strong {
	color: #FFFFFF;
	font-weight: 700;
}

.tile .content h1,
.tile .content h2,
.tile .content h3,
.tile .content h4,
.tile .content h5,
.tile .content h6 {
	margin-top: 10px;
	color: #FFFFFF;
	font-weight: 500;
	line-height: 1.125;
}

.content h2:not(:first-child) {
	margin-top: 1.1428em;
}

.tile a {
	color: #3273dc;
	cursor: pointer;
	text-decoration: none;
}

.content blockquote:not(:last-child),
.content dl:not(:last-child),
.content ol:not(:last-child),
.content p:not(:last-child),
.content pre:not(:last-child),
.content table:not(:last-child),
.content ul:not(:last-child) {
	margin-bottom: 1em;
}

blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
li,
ol,
p,
pre,
textarea,
ul {
	margin: 0;
	padding: 0;
}

.tile .content ul {
	list-style: disc outside;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

.tile .content ol {
	list-style: decimal outside;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

.news_list .tile .content ul li {
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: 0;
}

.content li+li {
	margin-top: .25em;
}

.tile .content pre {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
	padding: 1.25em 1.5em;
	white-space: pre;
	word-wrap: normal;
}

.tile pre {
	-webkit-overflow-scrolling: touch;
	background-color: #f5f5f5;
	color: #4a4a4a;
	font-size: .875em;
	overflow-x: auto;
	padding: 1.25rem 1.5rem;
	white-space: pre;
	word-wrap: normal;
}

.tile code,
pre {
	-moz-osx-font-smoothing: auto;
	-webkit-font-smoothing: auto;
	/* font-family: monospace; */
}

.tile img {
	height: auto;
	max-width: 100%;
}

.tile audio,
.tile img,
.tile video {
	height: auto;
	max-width: 100%;
}


@media (max-width: 768px) {
	.news {
		display: block;
    background-image: url("../img/m_news_bg.png");
    background-size: 100% 140px;
    padding: 0 18px;
    margin-top: 50px;
    margin-bottom: 50px;
	}

  .news .news_list_title{
    margin-top: 50px;
    font-size: 24px;
    line-height: 24px;
  }

  .news .news_list_back{
    font-size: 12px;
    line-height: 12px;
  }

  .news .news_list_back img{
    width: 12px;
    height: 8px;
  }

	.news .news_right .column_list .item {
		font-size: 14px;
	}

	.news .news_list {
		width: auto;
    margin-top: 40px;
		margin-bottom: 20px;
    padding-bottom: 30px;
	}

  .news .news_list ul{
    padding: 10px 0;
  }
  
	.news .news_list ul li {
		padding: 10px 0;
		margin: 0 18px;
	}

	.news .news_list ul li .title {
		font-size: 14px;
	}

	.news .news_list ul li .desc {
		font-size: 12px;
	}

	.news .news_right {
		width: auto;
	}

  .news .news_list .page_list {
    margin-top: 15px;
    margin-left: 18px;
    margin-bottom: 0;
  }

  .news .news_list .page_list .li {
    min-width: 20px;
    padding: 5px 7px;
    font-size: 12px;
  }

  .news .box{
    padding: 10px 18px 0 18px;
    font-size: 13px;
    line-height: 28px;
  }
  .tile .content .title{
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 12px;
  }
  .tile .content .time{
    font-size: 13px;
    line-height: 13px;
  }
  .tile .content-title {
    padding-bottom: 20px;
  }
  .tile .content .content-text{
    margin-top: 20px;
  }
  .tile .content h2 {
    font-size: 1em;
  }
}